Subject: IETF Registration

From: [email-masked]
Date: Tue, 30 Dec 2003 13:41:29 -0500

59th IETF Registration is currently closed. The server that handles 
the secure transactions for registration payment had a hard drive 
failure.  We are in the process of replacing the hard drive and 
restoring the data.  

Another announcement will be sent once the server is operational and
registration has been reopened.

IETF Secretariat